.menu {
  width: 1230px;
  height: 70px;
  line-height: 70px;
  position: relative;
}
.menu-itme {
  position: absolute;
  top: 20px;
  left: 40px;
  /*width: 165px;*/
  height: 30px;
  line-height: 30px;
  border-radius: 20px;
  background-color: #E8E8E8;
}

.help-index {
  font-size: 14px;
  padding: 5px 12px;
}
.nav-active {
  background-color: #198AF3;
  color: #fff;
  border-radius: 20px;
}
.search {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 15px;
  height: 40px;
  line-height: 40px;
}

input:focus {
  outline: none;
}
.search-input {
  border: none;
  width: 260px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  background-color: #fff;
  background-clip: padding-box;
  padding: 6px 14px;
  border-radius: 4px;
}
.search-input::placeholder {
  color: #A4A4A4;
}

.search-btn {
  position: absolute;
  border: none;
  top: 1px;
  right: -40px;
  border-radius: 4px;
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: #198AF3;
  background-image: url('https://cdn.myfans.cc/search-icon.svg');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  
}
